prefix=/usr/local
exec_prefix=/usr/local
libdir=${exec_prefix}/lib
includedir=${prefix}/include/lqt
plugindir=/usr/local/lib/libquicktime

Name: libquicktime
Description: library for reading and writing Quicktime files
Version: 1.0.2
Libs: -L${libdir} -lquicktime -lGL -pthread -lm -lz 
Cflags: -I${includedir} 
